<template>
    <div class="base-detail-page">
        <base-title :title="title" />
        <slot></slot>
    </div>
</template>

<script>
export default {
    name: 'base-detail-page',
    props: {
        title: {
            type: String,
            default: ''
        }
    }
};
</script>

<style lang="sass">
    .base-detail-page
        &__default-margin
            margin: 60px 0
</style>
